using UnityEngine;
using UVC.Log;

namespace UVC.UI.Commands.Mono
{
    public class QuitApplicationCommandMono : MonoBehaviourCommand
    {
        public override void Execute()
        {
            new QuitApplicationCommand().Execute();
        }
    }

}
